minerl_samples
wandb
object_centric
slot-attention-clevr6

*.sh
**/*.aux
**/*.log
**/*.nav
**/*.out
**/*.snm
**/*.synctex
**/*.bbl
**/*.blg
**/*.synctex.gz
**/*.toc
**/.ipynb_checkpoints
**/.idea
**/.vscode
test.ipynb
# ignore __pycache__ folders
**/__pycache__
# # ignore __pycache__ folders in subfolders
__pycache__/*
slot_attention/__pycache__/*

# ignore .pytest_cache folders
**/.pytest_cache
# ignore .DS_Store files
**/.DS_Store

